dofile(LockOn_Options.script_path.."displays/MFD-backUp/Indicator/definitions.lua") --所有页面都包含这个描述文件
PAGE_NAME = 'SETTING'
local base_sim = AddSimple()
AddText(nil,'全局设置','unicode_cn_green',nil,nil,DEFAULT_FONT_SIZE[1],nil,nil,base_sim)

AddText(nil,'单位:公制','unicode_cn_green',{-0.98*Width,0.57*Height},Align.LC,DEFAULT_FONT_SIZE[4],nil,nil,base_sim,nil,{'UNIT'},{
    {AnimalControllor.parameterInRange,0,-0.1,0.1}
})
AddText(nil,'单位:英制','unicode_cn_green',{-0.98*Width,0.57*Height},Align.LC,DEFAULT_FONT_SIZE[4],nil,nil,base_sim,nil,{'UNIT'},{
    {AnimalControllor.parameterInRange,0,0.1,1.1}
})
AddText(nil,'模式:VR','unicode_cn_green',{-0.98*Width,0.37*Height},Align.LC,DEFAULT_FONT_SIZE[4],nil,nil,base_sim,nil,{'VR_MODE'},{
    {AnimalControllor.parameterInRange,0,0.9,1.1}
})
AddText(nil,'模式:非VR','unicode_cn_green',{-0.98*Width,0.37*Height},Align.LC,DEFAULT_FONT_SIZE[4],nil,nil,base_sim,nil,{'VR_MODE'},{
    {AnimalControllor.parameterInRange,0,-0.1,0.1}
})